ServerEvents.recipes(event => 
	{


		//Create
        event.remove({id: 'create:crafting/kinetics/water_wheel'})
        event.remove({id: 'create:crafting/kinetics/large_water_wheel'})
        event.remove({id: 'create:crafting/kinetics/white_sail'})
        event.remove({id: 'create:crafting/materials/copper_ingot'})
        event.remove({id: 'create:crafting/materials/copper_nugget'})
        event.remove({id: 'create:crafting/kinetics/empty_blaze_burner'})
        event.remove({id: 'create:crafting/kinetics/cogwheel'})
        event.remove({id: 'create:crafting/kinetics/large_cogwheel'})
        event.remove({id: 'create:crafting/kinetics/large_cogwheel_from_little'})
        event.remove({id: 'create:crafting/kinetics/attribute_filter'})
        event.remove({id: 'create:crafting/kinetics/filter'})
        event.remove({id: 'create:crafting/kinetics/super_glue'})
        event.remove({id: 'create:crafting/kinetics/goggles'})
        event.remove({id: 'create:crafting/kinetics/crafter_slot_cover'})
        event.remove({id: 'create:crafting/kinetics/brass_hand'})
        event.remove({id: 'create:crafting/kinetics/whisk'})
        event.remove({id: 'create:crafting/kinetics/propeller'})
        event.remove({id: 'create:crafting/kinetics/placard'})
        event.remove({id: 'create:crafting/kinetics/item_vault'})
        event.remove({id: 'create:crafting/kinetics/mechanical_arm'})
        event.remove({id: 'create:crafting/kinetics/mechanical_crafter'})
        event.remove({id: 'create:crafting/kinetics/mechanical_plough'})
        event.remove({id: 'create:crafting/kinetics/mechanical_harvester'})
        event.remove({id: 'create:crafting/kinetics/steam_whistle'})
        event.remove({id: 'create:crafting/kinetics/elevator_pulley'})
        event.remove({id: 'create:crafting/kinetics/steam_engine'})
        event.remove({id: 'create:crafting/kinetics/rope_pulley'})
        event.remove({id: 'create:crafting/kinetics/spout'})
        event.remove({id: 'create:crafting/kinetics/item_drain'})
        event.remove({id: 'create:crafting/kinetics/hose_pulley'})
        event.remove({id: 'create:crafting/kinetics/fluid_tank'})
        event.remove({id: 'create:crafting/kinetics/copper_valve_handle'})
        event.remove({id: 'create:crafting/kinetics/fluid_valve'})
        event.remove({id: 'create:crafting/kinetics/smart_fluid_pipe'})
        event.remove({id: 'create:crafting/kinetics/fluid_pipe'})
        event.remove({id: 'create:crafting/kinetics/fluid_pipe_vertical'})
        event.remove({id: 'create:crafting/kinetics/metal_bracket'})
        event.remove({id: 'create:crafting/kinetics/smart_chute'})
        event.remove({id: 'create:crafting/kinetics/chute'})
        event.remove({id: 'create:crafting/kinetics/weighted_ejector'})
        event.remove({id: 'create:crafting/kinetics/basin'})
        event.remove({id: 'create:crafting/kinetics/mechanical_press'})
        event.remove({id: 'create:crafting/kinetics/wrench'})
        event.remove({id: 'create:crafting/kinetics/belt_connector'})
        event.remove({id: 'create:crafting/kinetics/millstone'})
        event.remove({id: 'create:crafting/kinetics/cart_assembler'})
        event.remove({id: 'create:crafting/kinetics/mechanical_pump'})
        



        event.remove({id: 'create:crafting/schematics/schematicannon'})
        event.remove({id: 'create:crafting/schematics/schematic_table'})






        event.remove({id: 'create:crafting/logistics/andesite_funnel'})
        event.remove({id: 'create:crafting/logistics/brass_funnel'})
        event.remove({id: 'create:crafting/logistics/andesite_tunnel'})
        event.remove({id: 'create:crafting/logistics/brass_tunnel'})
        event.remove({id: 'create:crafting/logistics/display_link'})
        event.remove({id: 'create:crafting/logistics/pulse_repeater'})
        event.remove({id: 'create:crafting/logistics/pulse_extender'})




        event.remove({id: 'create:crafting/appliances/copper_diving_helmet'})
        event.remove({id: 'create:crafting/appliances/copper_backtank'})
        event.remove({id: 'create:crafting/appliances/copper_diving_boots'})
        event.remove({id: 'create:crafting/appliances/crafting_blueprint'})
        event.remove({id: 'create:crafting/appliances/netherite_diving_helmet'})
        event.remove({id: 'create:crafting/appliances/netherite_diving_helmet_from_netherite'})
        event.remove({id: 'create:crafting/appliances/netherite_diving_boots'})
        event.remove({id: 'create:crafting/appliances/netherite_diving_boots_from_netherite'})
        event.remove({id: 'create:crafting/appliances/netherite_backtank'})
        event.remove({id: 'create:crafting/appliances/netherite_backtank_from_netherite'})
        event.remove({id: 'create:crafting/appliances/slime_ball'})
        event.remove({id: 'create:crafting/appliances/dough'})



        event.remove({id: 'create:crafting/curiosities/peculiar_bell'})
        event.remove({id: 'create:crafting/curiosities/brown_toolbox'})


        
        event.remove({id: 'create:crafting/materials/sand_paper'})
        event.remove({id: 'create:crafting/materials/red_sand_paper'})
        event.remove({id: 'create:crafting/materials/andesite_alloy'})
        event.remove({id: 'create:crafting/materials/andesite_alloy_from_zinc'})
        event.remove({id: 'create:crafting/materials/zinc_ingot_from_decompacting'})
        event.remove({id: 'create:crafting/materials/zinc_ingot_from_compacting'})
        event.remove({id: 'create:crafting/materials/brass_ingot_from_decompacting'})
        event.remove({id: 'create:crafting/materials/brass_ingot_from_compacting'})

        




        //Milling
        event.remove({id: 'create:milling/wheat'})

        




        //Smelting
        event.remove({id: 'create:smelting/zinc_ingot_from_crushed'})
        event.remove({id: 'create:smelting/zinc_ingot_from_ore'})
        event.remove({id: 'create:smelting/zinc_ingot_from_raw_ore'})





        //Spout
         event.remove({id: 'create:fill_minecraft_bucket_with_pneumaticcraft_lpg'})
         event.remove({id: 'create:fill_minecraft_bucket_with_pneumaticcraft_gasoline'})
         event.remove({id: 'create:fill_minecraft_bucket_with_pneumaticcraft_kerosene'})
         event.remove({id: 'create:fill_minecraft_bucket_with_pneumaticcraft_diesel'})



        //Item Draining
        event.remove({id: 'create:empty_pneumaticcraft_lpg_bucket_of_pneumaticcraft_lpg'})
        event.remove({id: 'create:empty_pneumaticcraft_gasoline_bucket_of_pneumaticcraft_gasoline'})
        event.remove({id: 'create:empty_pneumaticcraft_kerosene_bucket_of_pneumaticcraft_kerosene'})
        event.remove({id: 'create:empty_pneumaticcraft_diesel_bucket_of_pneumaticcraft_diesel'})





        //Splashing
        event.remove({id: 'create:splashing/ice'})
        event.remove({id: 'create:splashing/wheat_flour'})



        //Stonecutting
        event.remove({id: 'create:andesite_bars_from_andesite_alloy_stonecutting'})





        //Filling
        
        event.remove({id: 'create:filling/builders_tea'})
        event.remove({id: 'create:filling/chocolate_glazed_berries'})



        //Haunting
        event.remove({id: 'create:haunting/soul_torch'})
        event.remove({id: 'create:haunting/soul_campfire'})
        event.remove({id: 'create:haunting/soul_lantern'})



        //Crushing
        
        event.remove({id: 'create:crushing/ochrum'})
        event.remove({id: 'create:crushing/ochrum_recycling'})
        event.remove({id: 'create:crushing/tuff'})
        event.remove({id: 'create:crushing/tuff_recycling'})



        //Deploying

        event.remove({id: 'create:deploying/cogwheel'})
        event.remove({id: 'create:deploying/large_cogwheel'})



        //Mixing

        event.remove({id: 'create:mixing/andesite_alloy'})
        event.remove({id: 'create:mixing/andesite_alloy_from_zinc'})
        event.remove({id: 'create:mixing/brass_ingot'})
        event.remove({id: 'create:mixing/chocolate'})
        event.remove({id: 'create:mixing/chocolate_melting'})
        event.remove({id: 'create:mixing/dough_by_mixing'})



        //Item Application
        event.remove({id: 'create:item_application/andesite_casing_from_wood'})
        event.remove({id: 'create:item_application/andesite_casing_from_log'})
        event.remove({id: 'create:item_application/brass_casing_from_wood'})
        event.remove({id: 'create:item_application/brass_casing_from_log'})
        event.remove({id: 'create:item_application/copper_casing_from_wood'})
        event.remove({id: 'create:item_application/copper_casing_from_log'})
        event.remove({id: 'create:item_application/railway_casing'})


        event.remove({id: 'create:item_application/andesite_casing_from_wood_using_deployer'})
        event.remove({id: 'create:item_application/andesite_casing_from_log_using_deployer'})
        event.remove({id: 'create:item_application/brass_casing_from_wood_using_deployer'})
        event.remove({id: 'create:item_application/brass_casing_from_log_using_deployer'})
        event.remove({id: 'create:item_application/copper_casing_from_wood_using_deployer'})
        event.remove({id: 'create:item_application/copper_casing_from_log_using_deployer'})
        event.remove({id: 'create:item_application/railway_casing_using_deployer'})





        //Mechanical Crafting
        event.remove({id: 'create:mechanical_crafting/potato_cannon'})




        //Sequenced Assembly
        event.remove({id: 'create:sequenced_assembly/precision_mechanism'})
        event.remove({id: 'create:sequenced_assembly/track'})


        //Compacting
        
        event.remove({id: 'create:compacting/chocolate'})




    }
)